CVE-2020-35701 – An issue was discovered in Cacti 1.2.x through 1.2.16. A SQL injection vulnerability in da …

Vuln ID: CVE-2020-35701

Published:  2021-01-11  16:15:15Z

Description: An issue was discovered in Cacti 1.2.x through 1.2.16. A SQL injection vulnerability in data_debug.php allows remote authenticated attackers to execute arbitrary SQL commands via the site_id parameter. This can lead to remote code execution.

Source: NVD.NIST.GOV